@charset "utf-8";

.clearfix:after{
	content: "";
	display: block;
	clear: both;
}
/**********************************
			header
**********************************/


#header{
	width: 100%;
}
.headerinn{
	width: 100%;
	border-bottom: 1px solid #e3e6ea;
}
.headerinn_01{
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.sitemap{position: relative;
	left: 0;
	top: 30px;
	z-index: 999;
	width: 80px;
	height: 20px;
	display: block;
	cursor: pointer;
}
.sitemap .hamburger{
	background-color: #4475cb;
	width: 20px; height: 3px;
	display: block;
	position: absolute;
}
.sitemap .hamburger_02{
	top:6px;
}
.sitemap .hamburger_03{
	top:12px;
}
.sitemap .sitemap_txt{
	position: absolute;
	left: 30px;
	top: -3px;
	color: #7a7a7a;
	font-size: 13px;
	letter-spacing: -1px;
}

/*LOGIN start*/
.login_group .login,
.login_group .logout{
	float: right;
}
.login_group input[type="text"],
.login_group input[type="password"]{
	float: left;
	width: 140px;
	height: 30px;
	padding: 0px;
	padding-left: 10px;
	background-color: #f7f7f7;
	margin-right: 10px;
	letter-spacing: -1px;
}
.login_group .btn_login{
	float: left;
	width: 65px;
	height: 30px;
	background: #4475cb;
	color: #fff;  
	font-size: 14px;
}
.login_group a{
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	font-size: 14px; 
	letter-spacing: -1px;
	color: #383838;
	position: relative;
}
.login_group a.join{
	margin-left: 30px;
}
.join:after{
	display: block;
	content: "";
	width: 1px;
	height: 14px;
	background: #d6d6d6;
	position: absolute;
	left: -15px;
	top: 3px;
	}
/*LOGIN End*/
/*메뉴*/
.headerinn_02{
	position: relative;
	width: 1200px;
	margin: 0 auto;
	height: 85px;
}
.logo{
	height: 50px;
	line-height: 50px;
}
.logo a{
	display: block;
}
nav{
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -18px;
}
nav ul li{
	float: left;
	margin-left: 80px;
}
nav ul li a{
	color: #273244;
	font-size: 24px;
	font-weight: 500;
}
nav ul li:hover a{
	border-bottom: 3px solid #4475cb;
	color: #4475cb;
}
.top_menu_group{
	padding-top: 20px;
}
.top_menu_group:after{
	display: block;
	clear: both;
	content: "";
}
.top_menu{
	float: right;
}
.top_menu a.top_m1:after,
.top_menu a.top_m2:after{
	display: inline-block;
	content: "";
	width: 1px;
	height: 10px;
	background: #d6d6d6;
	margin: 0 6px 0 10px;
}
.top_menu a:hover{
	color: #666;
}

/**********************************
			Quick Menu
**********************************/
#sub_quickWrap{
	width: 80px;
	position: fixed;
	text-align: center;
	transform: translateY(50%);
	right: 20px;
	background: #fff;
	z-index: 999;
	transition: all .4s; /* 퀵메뉴 열고닫을때 효과용 */
}
#sub_quickWrap.subquickclose{right: -80px !important;} /* 퀵메뉴 열고닫을때 효과용 */

.sub_quick{
	border: 1px solid #dbdbdb;
	box-shadow: 1px 2px 4px -1px rgb(0 0 0 / 20%);
	padding: 10px 5px;
	position: relative;
	background: #fff;
}

.sub_quick ul li{
	padding-top: 20px;
	position: relative;
	height: 60px;
}
.sub_quick ul li:first-child{
	padding-top: 0px;
}
.sub_quick ul li:nth-child(3){height: 65px;}
.sub_quick ul li:after{
	content: "";
	display: block;
	width: 5px; height: 5px;
	border-radius: 100%;
	position: absolute; bottom: -8px; left: 50%; margin-left: -2.5px;
	background: #d3d3d3;
}
.sub_quick ul li:last-child:after{display: none;}
.sub_quick ul li a{
	font-size: 13px;
	color: #777;
	letter-spacing: -1px;
	display: block;
	position: relative;
	padding-top: 35px;
}

.sub_quick ul li a:hover{color: #333; font-weight: 500;}

.sub_quick ul li a span{
	background: url("/site/images/sub/B/quickmenu_img.png") no-repeat;
	background-position: 0 3px;
	display: block;
	height: 30px;
	width: 35px;
	position: absolute;
	top: 0; left: 50%; margin-left: -15.25px;
}
.sub_quick ul li a:hover span{background-position: 0px -34px;}

.sub_quick ul li:nth-child(2) a span{background-position: -36px 0px; width: 40px; margin-left: -20px;}
.sub_quick ul li:nth-child(2):hover a span{background-position: -36px -37px;}

.sub_quick ul li:nth-child(3) a{padding-top: 38px;}
.sub_quick ul li:nth-child(3) a span{background-position: -77px 0px; width: 40px; margin-left: -17px; height: 32px;}
.sub_quick ul li:nth-child(3):hover a span{background-position: -77px -37px;}

.sub_quick ul li:last-child a span{background-position: -115px 0px; width: 40px; margin-left: -20px;}
.sub_quick ul li:last-child:hover a span{background-position: -115px -37px;}

.subQuick_close{
	border-radius: 100%;
	background: #5d71ba url("/site/images/sub/B/quickmenu_img_arrow.png") no-repeat 12px 16px;
	width: 50px; height: 50px;
	position: absolute;
	left: -25px;
	top: 50%; margin-top: -40px;
	font-size: 0;
	z-index: -1;
	box-shadow: 1px 2px 4px -1px rgb(0 0 0 / 20%);
}
.subQuick_close.subQuick_open{
	background: #5d71ba url("/site/images/sub/B/quickmenu_img_arrow2.png") no-repeat 12px 16px;
}

/**********************************
			Left Menu
**********************************/
#snb{
	float: left;
	width: 220px;
}
#snb h3{
	display: table;
	width: 100%;
	height: 130px;
	background:#5d71ba;
	box-sizing: border-box;
	padding: 20px;
}
#snb h3 span{
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 26px;
	font-weight: 300;
}
#snb ul{
	width: 100%;
	background: #f3f3f3;
}
#snb ul li{
	box-sizing: border-box;
	padding: 0 10px;
}
#snb ul li a{
	position: relative;
	display: block;
	font-size: 16px;
	color: #666666;
	border-bottom: 1px solid #ccc;
	padding: 20px 10px;
	box-sizing: border-box;
	transition: all .2s;
}
#snb ul li:last-child a{
	border: none;
}
#snb ul li a:hover{
	color: #34488e;
	font-weight: 500;
}
#snb ul li a.on{
	border-color: #34488e;
	background: url("/site/images/sub/B/snb_arrow.png") no-repeat right center;
	color: #34488e;
	font-weight: 500;
}

/* 레프트메뉴 끝*/

/* navitgation*/
ul.right_navi li a img{vertical-align: bottom !important;}
/* navitgation*/













/**********************************
			footer
**********************************/
footer{
float: left;
width: 100%;
}
.foo01, .sub_foo01{
	border-bottom: 1px solid #9b9b9b; 
	float: left;
	width :100%;
	/* padding: 20px 0; */
	box-sizing: border-box;
}
.sub_foo01{
	border-top: 1px solid #9b9b9b;
	position: relative;
	height: 90px;
}

.foo1_tel{
	position: absolute;
	bottom: 0; left: 0;
	width: 50%; min-width: 600px;
	height: 100px;
	background: #34488e;
	display: table;
}
.foo1_tel:before{
	content:"";
	position: absolute;
	left: 0; top: 0;
	display: block;
	height: 100px;
	background: #34488e;
	transform:skew(-40deg);
	box-shadow: 3px 2px 5px 0 rgb(0 0 0 / 35%);
	z-index: 0;
	width: calc(100% + 41px);
}
.tel_con{
	color: #fff;
	position: relative;
	z-index: 1;
	display: table-cell;
	vertical-align: middle;
	width: 1050px;
}
/* .tel_con p{
	font-size: 38px;
	font-weight: 500;
	letter-spacing: -1px;
	line-height: 1;
}
.tel_con ul{line-height: 1; padding-left: 20px;}
.tel_con ul li{
	font-size: 14px;
	color: #efefef;
	line-height: 1.3;
}
.tel_con ul li b{
	font-size: 16px;
	font-weight: 500;
} */

.foo_inn{
	margin: 0 auto;
	width :1200px;
	/* height: 90px; */
	display: table;
}
/* .foo_list{
	float: left;
} */
/* 서브용 푸터 개인정보처리방침,이용약관,찾아오시는길*/
.foo_list.foo_list_forsub{
	width: 600px;
	display: table-cell;
	vertical-align: middle;
	height: 90px;
}
/*서브용 푸터 개인정보처리방침,이용약관,찾아오시는길*/

.foo_list>li{
	float: left;
	text-align: center;
}
.foo_list>li>a{
	color: #000;
	font-size: 15px;
	margin-right: 40px;
	display: block;
	position: relative;
	line-height: 49px;
}
.foo_list>li>a:after{
	content:"";
	display: block;
	width: 1px;
	height: 14px; 
	left: -20px;
	top: 17px;
	background-color: #ccc;
	position: absolute;
}
.foo_list>li>a.list_spec{
	color: #5d71ba;
	font-weight: 500;
}
.foo_list>li>a.list_spec:after{
	display: none;
}
.foo_fam{
	float: right;
}
.foo_fam li{
	float: left;
	border: .5px solid #b7b7b7;
	width: 200px;
	height: 49px;
	margin-left: 10px;
}
.foo_fam li a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.foo_fam li a img{
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	margin: auto;
}
.foo02{
	float: left;
	width :100%;
	padding: 40px 0;
}
.footer_logo{
	float: left;
	margin-right: 70px;
}
.footer_txt{
	float: left;
}
.footer_txt p{
	color: #686868;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: -.5px;
	font-weight: 300;
	margin-bottom: 20px;
}
.footer_txt p span{
	position: relative;
	padding-right: 10px;
}
.footer_txt p span:after{
	position: absolute;
	content: "";
	width: 1px;
	height: 10px;
	background-color: #686868;
	top: 50%;
	margin-top: -5px;
	right: 3px;
}
.footer_txt p span:last-child:after{
	background-color: #fff;
}
/* // footer End*/

.qna_left{
	/* float: left;
	box-sizing: border-box; */
	padding-bottom: 10px;
}
.qna_left:after {
	content: "";
	display: block;
	clear: both;
}
.qna_left .qnaservice{
	float: left;
	display: inline-block;
	font-size: 22px;
	letter-spacing: -2px;
	color: #efefef;
	font-weight: 500;
	padding-top: 10px;
}
.qna_left .qnanumber{
	display: block;
	vertical-align:middle;
	font-size: 43px;
	letter-spacing: -1px;
	font-weight: 500;
	padding-left: 5px;
}
.qnanumber a{
	color: #fff;
	display: inline-block;
}

/* 전화번호 2개일 경우 */
.qna_left > p {
	float: left;
	margin-left: 20px;
	line-height: 1.2;
}
.qna_left .tel_twice{
	display: block;
	/* vertical-align:middle; */
	font-size: 27px;
	font-weight: 500;
	/* padding: 15px 0 15px 5px; */
}
.qna_left .tel_twice a:nth-child(2){
	padding-left: 15px;
	position: relative;
	display: revert;
}
.qna_left .tel_twice a:nth-child(2):before{
	content:"";
	display: block;
	position: absolute;
	height: 20px;
	width: 2px;
	background:#ccc;
	left: 7px; top: 50%; margin-top: -8px;
}

.qna_left .qnahour{
	display: inline-block;
	vertical-align:middle;
	font-size: 16px;
	color: #efefef;
	padding-left: 10px;
	letter-spacing: -1px;
}